<?php

/**
 * FILE: Archives.php 
 * Created on Jul 14, 2012 at 1:43:41 PM 
 * Author: Mr.Vibe 
 * Credits: www.VibeThemes.com
 * Project: WordPress 
 * License: GPLv2
 */

get_header();

?>
<!-- MAIN -->
		<div id="main">
			
			
			<!-- Content -->
			<div id="content">
			
				<!-- masthead -->
		        <div id="masthead">
					<span class="head"><?php single_cat_title(); ?></span><span class="subhead"><?php echo category_description(); ?></span>
					<ul class="breadcrumbs">
						<?php                                           
                                                the_breadcrumb();
                                                ?>
					</ul>
				</div>
	        	<!-- ENDS masthead -->
	        	
	        	
	        	
	        	<!-- posts list -->
	        	<div id="posts-list">
	        	 <?php if(have_posts()) : while(have_posts()) : the_post(); ?>
					<article class="format-standard">
						<?php
                                                    if(has_post_thumbnail())
                                                    { 
                                                    ?>
						<div class="feature-image">
							<a href="<?php echo get_imagesrc('full');  ?>" data-rel="prettyPhoto"><img src="<?php echo get_imagesrc('category');  ?>" alt="<?php the_title(); ?>" /></a>
						</div>
                                            <?php 
                                                    }
                                                    ?>
						
						<h1><a href="<?php the_permalink(); ?>" class="post-heading"><?php the_title(); ?></a></h1>
						<div class="meta">
							<span class="entry-date"><?php the_time('M d, Y'); ?></span>
							in <span class="categories"><?php the_category(' ',''); ?>, Tagged with <?php the_tags(' ',' '); ?></span>
						</div>
						
						
						<div class="excerpt">
                                                    <?php the_excerpt(); ?>
						</div>
						
						
					</article>
					
					<?php 
                                        endwhile;
                                        endif;
                                        ?>
	        		
	        		
	        	</div>
	        	<!-- ENDS posts list -->
	        	
	        	
	        	<?php
                        get_sidebar();
                        ?>
				
				
				<!-- pager -->
                                 <?php pagination(); ?> 
        		
				<div class="clearfix"></div>
	        	<!-- ENDS pager -->
			
			</div>
			<!-- ENDS content -->
			
			<div class="clearfix"></div>
			<div class="shadow-main"></div>
			
			
		</div>
		<!-- ENDS MAIN -->
<?php
                get_footer();
                ?>
