<?php
/**
 * FILE: header.php 
 * Created on Jul 14, 2012 at 1:43:13 PM 
 * Author: Mr.Vibe 
 * Credits: www.VibeThemes.com
 * Project: WordPress 
 * License: GPLv2
 */
$vibe_option=get_option('VibeLivre');
?>
<!doctype html>
<html class="no-js">
	<head>
		<meta charset="utf-8"/>
		<title><?php wp_title(); ?></title>
		
		<!--[if lt IE 9]>
			<script src="<?PHP echo VIBE_URL; ?>js/css3-mediaqueries.js"></script>
		<![endif]-->
		<link href="<?php bloginfo('stylesheet_url'); ?>" rel="stylesheet" type="text/css" />
		<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
                <meta name="viewport" content="width=device-width, initial-scale=1"/>
        	<link href='http://fonts.googleapis.com/css?family=Allan:700' rel='stylesheet' type='text/css'>
		<link rel="shortcut icon" href="<?php echo $vibe_option['favicon']; ?>">

		
		<!--[if IE 6]>
		<link rel="stylesheet" href="<?PHP echo VIBE_URL; ?>css/ie6-hacks.css" media="screen" />
		<script type="text/javascript" src="<?PHP echo VIBE_URL; ?>js/DD_belatedPNG.js"></script>
			<script>
          		/* EXAMPLE */
          		DD_belatedPNG.fix('*');
        	</script>
		<![endif]-->
		
		<?php
                wp_head();
                ?>
	</head>
	
	<body lang="en">
	

		<!-- mobile-nav -->
		<div class="mobile-nav-holder">
			<div class="wrapper">
                            <ul class="mobile-nav">
                                    <?php
                                        wp_nav_menu( array(
                                            'theme_location'  => 'main-menu',
                                            'echo' => true,
                                            'fallback_cb'=>'list_pages'
                                            )); 
                                        
                                        ?>
                                
					</ul>
				<div id="nav-open"><a href="#">Menu</a></div>
			</div>
		</div>
		<!-- ENDS mobile-nav -->
			
		<header>
			
				
			<div class="wrapper">
					
				<a href="<?php echo site_url(); ?>" id="logo"><img  src="<?php echo $vibe_option['logo']; ?>" alt="<?php echo get_bloginfo('description'); ?>"></a>
				
				<nav>
					<ul id="nav" class="sf-menu">
						<?php 
                                                $menu=wp_nav_menu( array(
  'echo' => false,
  'container' => false,   
 'theme_location'  => 'main-menu',
 'echo' => true,
 'fallback_cb'     => 'list_cats_with_desc',
 'depth'           => 3,
 'walker' => new description_walker())
 );


$menu=preg_replace( array( '#^<div [^>]*>#', '#</div>$#' ), '', $menu );
$menu=preg_replace( array( '#^<ul [^>]*>#', '#</ul>$#' ), '', $menu );
echo $menu;

                                                ?>
					</ul>
				</nav>
				
				<div class="clearfix"></div>
				
			</div>
		</header>
	
	
	
	
		<!-- MAIN -->
		<div id="main">
				
                    <div id="social-bar">
				
			</div>