<?php
/**
 * FILE: Portfolio.php 
 * Created on Jul 14, 2012 at 1:43:47 PM 
 * Author: Mr.Vibe 
 * Credits: www.VibeThemes.com
 * Project: WordPress 
 * License: GPLv2
 * Template Name: Portfolio Template
 */
 

get_header();

?>

<!-- MAIN -->
		<div id="main">
			
			<!-- Content -->
			<div id="content">
			
				<!-- masthead -->
		        <div id="masthead">
					<span class="head"><?php the_title(); ?></span><span class="subhead"></span>
					
                                        <ul class="breadcrumbs">
						<?php
                                                      the_breadcrumb();
                                                 ?>
					</ul>
				</div>
	        	<!-- ENDS masthead -->
	        	<?php
                            $the_query = new WP_Query( array( 'category__in' => $vibe_option['portfolio_cats'] ,'posts_per_page' => '6') );
                        
                        
                        ?>
	        	
	        	
	        	<!-- posts content -->
	        	<div class="featured portfolio-list">
	        	<?php
                         while ( $the_query->have_posts() ) : $the_query->the_post();
                         ?>
					<figure>
	        			<?php
                                                    if(has_post_thumbnail())
                                                    { 
                                                    ?>
						<div class="feature-image">
							<a href="<?php echo get_imagesrc('full');  ?>" data-rel="prettyPhoto" class="thumb"><img src="<?php echo get_imagesrc('category');  ?>" alt="<?php the_title(); ?>" /></a>
						</div>
                                            <?php 
                                                    }else{
                                                        echo '<a href="#" class="thumb"><img src="'.VIBE_URL.'/img/dummies/featured-1.jpg" /></a>';
                                                    }
                                                    ?>
	        			<div>
	        				<a href="<?php the_permalink(); ?>" class="heading"><?php the_title(); ?></a>
		        			<?php
                                                the_portfolio_excerpt(100);
                                                ?>
		        		</div>
		        		<a class="link" href="<?php the_permalink(); ?>"></a>
	        		</figure>
                            <?php
                            endwhile;
                            wp_reset_postdata();
                            ?>
	        	</div>
	        	<!-- ENDS posts content -->
	        	
                        </div>
	        	<!-- ENDS featured -->
	        	
	        	
	        	<!-- pager -->
        		<ul class="pager">
					<?php
                                        pagination();
                                        ?>
			</ul>
				<div class="clearfix"></div>
	        	<!-- ENDS pager -->
	        	
	        	
                        </div>
			
                        <div class="clearfix"></div>
			<div class="shadow-main"></div>
                        
		</div>
		<!-- ENDS MAIN -->
                
                <?php
                
                get_footer();
                ?>